Firefox 55 says FlashGot is OBSOLETE

General discussion about the FlashGot extension for Firefox

Firefox 55 says FlashGot is OBSOLETE

Postby fvi » Tue Aug 22, 2017 6:10 am

Hello,

After upgrading from Firefox 54 to 55, the browser says in big letters on yellow background that your extension is OBSOLETE. And it gives a link to a Mozilla FAQ page, explaining something about a new standard called WebExtensions.

I hope you're working on a version compatible with this new standard.

By the way, the "Get it!" page on your website gives a link to both a stable and a development version, so I was hoping this would be the solution. Unfortunately the stable version you give is "1.5.6.13" and the development "1.5.6.14rc1". And yet, "1.5.6.14" is already the version offered on the Mozilla website.
Mozilla/5.0 (Macintosh; Intel Mac OS X 10.12; rv:55.0) Gecko/20100101 Firefox/55.0
fvi
 
Posts: 1
Joined: Tue Aug 22, 2017 5:59 am

Re: Firefox 55 says FlashGot is OBSOLETE

Postby Thrawn » Tue Aug 22, 2017 10:46 pm

FlashGot will indeed become a WebExtension, but Giorgio is prioritising NoScript, since security is more time-critical. I'm not sure exactly how long it will take him to do both, but it will happen.
======
Thrawn
------------
Religion is not the opium of the masses. Daily life is the opium of the masses.

True religion, which dares to acknowledge death and challenge the way we live, is an attempt to wake up.
Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:45.0) Gecko/20100101 Firefox/45.0
User avatar
Thrawn
Senior Member
 
Posts: 3046
Joined: Mon Jan 16, 2012 3:46 am
Location: Australia


Return to FlashGot General

Who is online

Users browsing this forum: No registered users and 1 guest